Skip to content
Browse files

0.2.1 - Correct minimum version, requires node 0.8+

  • Loading branch information...
1 parent 8c10b88 commit 6b024f0c9d43a81917e92748d0630172b36965a9 @remixz committed Feb 20, 2013
Showing with 2 additions and 2 deletions.
  1. +2 −2 package.json
View
4 package.json
@@ -3,7 +3,7 @@
"name": "minecraft-pi",
"description": "A Node.js API for Minecraft: Pi Edition.",
"license": "MIT",
- "version": "0.2.0",
+ "version": "0.2.1",
"homepage": "https://github.com/remixz/minecraft-pi",
"repository": {
"type": "git",
@@ -24,6 +24,6 @@
},
"optionalDependencies": {},
"engines": {
- "node": ">=0.6"
+ "node": ">=0.8"
}
}

0 comments on commit 6b024f0

Please sign in to comment.
Something went wrong with that request. Please try again.